{
  "verseBefore": "Chúa Hằng Hữu thiết lập ngôi Ngài trên các tầng trời, \\q1 và nước Ngài cai trị trên mọi người.\n\n\\s5\n\\q",
  "verseAfter": "Đức Giê-hô-va thiết lập ngôi Ngài trên các tầng trời, \\q1 và nước Ngài cai trị trên mọi người.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 103,
  "activeVerse": 19,
  "modifiedTimestamp": "2022-01-18T12:22:01.850Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 103,
      "verse": 19
    },
    "tool": "wordAlignment",
    "groupId": "chapter_103"
  }
}
